打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Tabber/styles.css

模板页面
弃权者留言 | 贡献2026年5月20日 (三) 08:18的版本 (创建页面,内容为“.tabber-custom .tabber__tab { padding: var(--tpl-label-padding); color: var(--tpl-label-color); background-color: var(--tpl-label-bg); } .tabber-custom .tabber__tab[aria-selected="true"] { color: var(--tpl-label-color); background-color: var(--tpl-label-bg); } .tabber-custom .tabber__indicator { background-color: var(--tpl-label-border-color); } .tabber-custom .tabber__panel { border-color: var(--tpl-text-border-color); backgroun…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
.tabber-custom .tabber__tab {
    padding: var(--tpl-label-padding);
    color: var(--tpl-label-color);
    background-color: var(--tpl-label-bg);
}
.tabber-custom .tabber__tab[aria-selected="true"] {
    color: var(--tpl-label-color);
    background-color: var(--tpl-label-bg);
}
.tabber-custom .tabber__indicator {
    background-color: var(--tpl-label-border-color);
}
.tabber-custom .tabber__panel {
    border-color: var(--tpl-text-border-color);
    background-color: var(--tpl-text-bg);
    padding: var(--tpl-text-padding);
}
.tabber-custom .tabber__header {
    margin-bottom: var(--tpl-divider-size);
}
.tabber-custom.tabber--float-left {
    float: left;
}
.tabber-custom.tabber--float-right {
    float: right;
}